For the complete documentation index, see llms.txt. This page is also available as Markdown.

Status report

Field
Data type
Required
Description

id

String

Yes

Message Id

accountName

String

Yes

API account

wabaId

String

Yes

Waba Id

status

String

Yes

Sending status:delivered、read、failed、SMECL:FAILED

wamid

String

Yes

WhatsApp message ID

sendPhone

String

Yes

WhatsApp user number

uid

String

No

Customer batch number, the batch number sent by the customer (uid)

conversation

JSON

No

Conversation information, has a value when status is delivered

errorData

JSON

No

Error message, has a value when status is failed

billable

Boolean

Yes

Whether billed: true: billed, false: not billed

category

String

Yes

Message type: authentication verification code utility notification marketing marketing_lite MMLite marketing service service message

price

String

Yes

Unit price, keep 5 decimal places.

currency

String

Yes

Currency

conversation parameter

Field
Data type
Required
Description

initiateType

String

Yes

Conversation initiation type​business_initiated​: conversation initiated by the business​referral_conversion​: conversation initiated from a free entry point, this type of conversation is initiated by the user​customer_initiated​: user-initiated conversation

expireAt

String

Yes

Conversation expiration time, e.g.: 2023-02-22 12:00:00

errorData parameter

Field
Data type
Required
Description

errorCode

String

Yes

Meta error code

errorMessage

String

Yes

Meta error description

delivered:​response example

read:​response example

failed:​response example

最后更新于